Subject: Blx Customer's feedback
From: Subir Chakma <[email-masked]>
To: samir kumar <[email-masked]>, Smriti Anupam <[email-masked]>, Sanjay Dutt <[email-masked]>, Rachna Mittal <[email-masked]>, Vivian Guo <[email-masked]>, Rajiv Prabhakar <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Pankaj Joshi <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Subir Chakma <[email-masked]>,
Date: Sat, 3 Aug 2013 11:00:29 +0530 (IST)

Customer's feedback 

	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	1-Aug-13 	Ibrahim Usmani 	LTK1214301324736X 	BX-EN-L1 	This is the second problem with this shipment. How many more problems will I receive? 
	1-Aug-13 	Pankaj 	LTK1214301324972X 	BX-EN-L1 	I've still not understood why I have to pay for my item twice (once on the merchant's website, once on your website). 
	1-Aug-13 	Hasan 	LTK1214301325363X 	BX-EN-L1 	I need to know how much does each item in one single shipment cost to deliver ? you grouped 5 items in one shipment and charged 550 $ for 3 watches and 2 headphones . I can't understand ?? 
	1-Aug-13 	Kaeiara 	LTK1214301327347X 	BX-EN-L1 	The repacking service is far from expectations. My items are still always overpacked and I had to kept pursuing before the items are really repacked properly. 
	1-Aug-13 	Gelna 	LTK1214301327555X 	BX-EN-L1 	WHY CANT YOU ADD ON A PACKAGE INTO THE SHIPMENT WHEN IT'S ONLY A FEW HOUR'S LATE IN ARRIVING?! 

	

	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	2-Aug-13 	Vivian Guo 	LTK1214301329979X 	BX-EN-L1 	slow and unresponsive concierge team, i hv an order that has been placed for 1 month .. but even after 5th attempts to reach out and trying to find out why the delivery still has not been made ... no resolution and no explanation i am very very dissapointed 
	2-Aug-13 	Pankaj 	LTK1214301332780X 	BX-EN-L1 	You guys got to work on looking at the currency denomination 
	2-Aug-13 	Kaeiara 	LTK1214301334361X 	BX-EN-L1 	Borderlinx is recommended only for speedier and reliable service. However the idea of free repacking is made redundant and feels more like a marketing tool. My items have neither reached the volumetric weight nor the actual weight and items seem to be charged at a generic weight of 0.39kg. This has occurred multiple times and I'll greatly appreciate if further clarity could be provided on this matter. 
	2-Aug-13 	Samir Kumar 	LTK1214301334461X 	BX-EN-L1 	very good 
	2-Aug-13 	Kaeiara 	LTK1214301335022X 	
	For your service, not including the US in the list of countries you deliver to is incomprehensible. 
	2-Aug-13 	Kaeiara 	LTK1214301335047X 	BX-EN-L1 	thanks a lot was really helpful 

Rgds Subir